
TextCritical.net - Task #638

Feature # 623 (Closed): Add ebook creation

Break out work rendering CSS

09/09/2013 06:48 PM - Luke Murphey

Status: Closed Start date: 09/09/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

Associated revisions

Revision 529 - 09/10/2013 06:29 AM - Luke Murphey

Broke out the Perseus CSS from the read_work CSS file so that it could be included in epub's without the rest of the content that we didn't need.

Closes #638.

Revision 529 - 09/10/2013 06:29 AM - Luke Murphey

Broke out the Perseus CSS from the read_work CSS file so that it could be included in epub's without the rest of the content that we didn't need.

Closes #638.

Revision 517 - 09/10/2013 06:29 AM - Luke Murphey

Broke out the Perseus CSS from the read_work CSS file so that it could be included in epub's without the rest of the content that we didn't need.

Closes #638.

History

#1 - 09/10/2013 06:29 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r529.
